/* KR */
body { word-break: keep-all; }

/* For art feedback */
.page-products .section-ipad-assessment .section-content { padding-top: 120px; }

@media only screen and (max-width: 1068px) {
    .page-products .section-ipad-assessment .section-content {
        margin-top: 100px; padding-top:0;
    }
}
@media only screen and (max-width: 735px) {
    .page-products .section-ipad-assessment .section-content {
		margin-top: 0; 
    }
    .page-products .section-ipad-assessment .section-headline {
    	margin-top: 55px;
    }
}

.page-products .section-accessibility {background-color:#fff;}

/* ----------------------------- apple-distinguished-educator ----------------------------- */
.page-education .section-apple-distinguished-educator {
    height: 1150px
}

@media only screen and (max-width: 1068px) {
    .page-education .section-apple-distinguished-educator {
        height: 835px
    }
}

@media only screen and (max-width: 735px) {
    .page-education .section-apple-distinguished-educator {
        height: 886px
    }
}

.page-education .section-apple-distinguished-educator .hero-headline {
    max-width: 500px
}

@media only screen and (max-width: 1068px) {
    .page-education .section-apple-distinguished-educator .hero-headline {
        max-width: 400px
    }
}

@media only screen and (max-width: 735px) {
    .page-education .section-apple-distinguished-educator .hero-headline {
        max-width: initial
    }
}

.page-education .section-apple-distinguished-educator .intro {
    max-width: 450px
}

@media only screen and (max-width: 1068px) {
    .page-education .section-apple-distinguished-educator .intro {
        max-width: 400px
    }
}

@media only screen and (max-width: 735px) {
    .page-education .section-apple-distinguished-educator .intro {
        max-width: initial
    }
}

.page-education .section-apple-distinguished-educator .image-apple-distinguished-educator {
    width: 2560px;
    height: 1150px;
    background-size: 2560px 1150px;
    background-repeat: no-repeat;
    background-image: url("https://images.apple.com/kr/education/education/b/images/overview/apple_distinguished_large.jpg")
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
    .page-education .section-apple-distinguished-educator .image-apple-distinguished-educator {
        background-image: url("https://images.apple.com/kr/education/education/b/images/overview/apple_distinguished_large_2x.jpg")
    }
}

@media only screen and (max-width: 1068px) {
    .page-education .section-apple-distinguished-educator .image-apple-distinguished-educator {
        width: 1068px;
        height: 835px;
        background-size: 1068px 835px;
        background-repeat: no-repeat;
        background-image: url("https://images.apple.com/kr/education/education/b/images/overview/apple_distinguished_medium.jpg")
    }
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .page-education .section-apple-distinguished-educator .image-apple-distinguished-educator {
        background-image: url("https://images.apple.com/kr/education/education/b/images/overview/apple_distinguished_medium_2x.jpg")
    }
}

@media only screen and (max-width: 735px) {
    .page-education .section-apple-distinguished-educator .image-apple-distinguished-educator {
        width: 736px;
        height: 886px;
        background-size: 736px 886px;
        background-repeat: no-repeat;
        background-image: url("https://images.apple.com/kr/education/education/b/images/overview/apple_distinguished_small.jpg")
    }
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .page-education .section-apple-distinguished-educator .image-apple-distinguished-educator {
        background-image: url("https://images.apple.com/kr/education/education/b/images/overview/apple_distinguished_small_2x.jpg")
    }
}


.page-education .section-apple-distinguished-educator a, .page-education .section-apple-distinguished-educator .more {
    color: #6bf
}

.icon-after:after, .more:after {
    top: -0.1em;
}

.page-products .image-mac-future {
    background-repeat: no-repeat;
    background-image: url("https://images.apple.com/kr/education/education/d/images/products/coding_large.png");
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
    .page-products .image-mac-future {
        background-image: url("https://images.apple.com/kr/education/education/d/images/products/coding_large_2x.png")
    }
}

@media only screen and (max-width: 1068px) {
    .page-products .image-mac-future {
        background-repeat: no-repeat;
        background-image: url("https://images.apple.com/kr/education/education/d/images/products/coding_medium.png")
    }
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .page-products .image-mac-future {
        background-image: url("https://images.apple.com/kr/education/education/d/images/products/coding_medium_2x.png")
    }
}

@media only screen and (max-width: 735px) {
    .page-products .image-mac-future {
        background-repeat: no-repeat;
        background-image: url("https://images.apple.com/kr/education/education/d/images/products/coding_small.png")
    }
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .page-products .image-mac-future {
        background-image: url("https://images.apple.com/kr/education/education/d/images/products/coding_small_2x.png")
    }
}

